options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "pl" {
	type master;
	file "pl.txt";
};
zone "sonatas.XVIII.it" {
	type master;
	file "sonatas.XVIII.it.txt";
};
zone "XX.nl" {
	type master;
	file "XX.nl.txt";
};
zone "1.10.in-addr.arpa" {
	type master;
	file "10.1.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
